.text    { color: #000; font-size: 12px; font-family: Arial, Helvetica, Geneva, Swiss, SunSans-Regular; font-weight: normal; line-height: 16px; font-stretch: expanded }
a.text:link   { color: #003366; text-decoration: none }
a.text:active  { color: #003366; text-decoration: none }
a.text:visited  { color: #003366; text-decoration: none }
a.text:hover     { color: #990000; text-decoration: underline }

.text_fett       { color: #000; font-size: 12px; font-family: Arial, Helvetica, Geneva, Swiss, SunSans-Regular; font-weight: bold; line-height: 16px }
a.text_fett:link  { color: #003366; text-decoration: none }
a.text_fett:active  { color: #003366; text-decoration: none }
a.text_fett:visited  { color: #003366; text-decoration: none }
a.text_fett:hover    { color: #990000; text-decoration: underline }

.menu_links       { color: #000; font-size: 12px; font-family: Arial, Helvetica, Geneva, Swiss, SunSans-Regular; font-weight: bold; line-height: 16px }
a.menu_links:link  { color: #003366; text-decoration: none }
a.menu_links:active  { color: #003366; text-decoration: none }
a.menu_links:visited  { color: #003366; text-decoration: none }
a.menu_links:hover    { color: #990000; text-decoration: underline }

.menu_unten        { color: #fff; font-size: 12px; font-family: Arial, Helvetica, Geneva, Swiss, SunSans-Regular; font-weight: bold; line-height: 12px }
a.menu_unten:link  { color: #ccc; text-decoration: none }
a.menu_unten:active  { color: #ccc; text-decoration: none }
a.menu_unten:visited  { color: #ccc; text-decoration: none }
a.menu_unten:hover    { color: #990000; text-decoration: underline }

.textError  { color: #ff251b; font-size: 12px; font-family: Arial, Helvetica, Geneva, Swiss, SunSans-Regular; font-weight: normal; line-height: 16px; font-stretch: expanded }

.titel     { color: #000; font-size: 32px; font-family: Arial, Helvetica, Geneva, Swiss, SunSans-Regular; font-weight: bold; font-stretch: expanded }
